# see http://www.nwchem-sw.org/index.php/Compiling_NWChem
export NWCHEM_TOP=/builddir/build/BUILD/nwchem-6.8.1
export NWCHEM_TARGET=LINUX64
export CC=gcc
export FC=gfortran
export USE_ARUR=TRUE
export USE_NOFSCHECK=TRUE
export NWCHEM_FSCHECK=N
export LARGE_FILES=TRUE
export MRCC_THEORY=Y
export EACCSD=Y
export IPCCSD=Y
export CCSDTQ=Y
export CCSDTLR=Y
export NWCHEM_LONG_PATHS=Y
export PYTHONHOME=/usr
export PYTHONVERSION=2.7
export PYTHONLIBTYPE=so
export USE_PYTHON64=y
export HAS_BLAS=yes
export BLASOPT='-L/usr/lib64 -lopenblas'
export BLAS_SIZE='4'
export MAKE=/usr/bin/make
export USE_MPI=y
export USE_MPIF=y
export USE_MPIF4=y
export MPIEXEC=/usr/lib64/openmpi/bin/mpiexec
export MPI_LIB=/usr/lib64/openmpi/lib
export MPI_INCLUDE=/usr/include/openmpi-x86_64
export LD_LIBRARY_PATH=/usr/lib64/openmpi/lib
export EXTERNAL_GA_PATH=/usr/lib64/openmpi
export LIBMPI='-lmpi -lmpi_usempi -lmpi_mpifh'
$MAKE nwchem_config NWCHEM_MODULES="all python" 2>&1 | tee ../make_nwchem_config_openmpi.log
export MAKEOPTS=""
$MAKE ${MAKEOPTS} 2>&1
